UltraBac Software  

Go Back   UltraBac Software Forum > UltraBac Technical Support > Vsphere Agent
FAQ Members List Calendar Search Today's Posts Mark Forums Read

Closed Thread
Thread Tools Display Modes
Old 03-13-2012, 09:38 AM
James Dawes James Dawes is offline
UltraBac Technical Support Manager
Join Date: Mar 2007
Posts: 129
Default Vsphere agent F.A.Q.s

Please see the following information for agent information:

UltraBac's Vsphere Agent currently supports:
Vsphere version 4.0 and 4.1 (in UltraBac Software version 9.2.2 & 9.2.3)
Vsphere version 5.0 (in UltraBac Software version 9.2.4)
Vsphere version 5.1 (in UltraBac Software version 9.3.0)

Virtual Machines to be backed up must be hardware version 7 or higher

UltraBac's Vsphere agent is licensed per-socket.
a socket is defined as the physical connection interface to install a processor. the number of cores contained on the processor has no bearing on the number of socket licenses needed.


if you have 1 quad core processor, this = 1 socket.
if you have 2 dual core processors, this = 2 sockets.
if you have 4 single core processors, this = 4 sockets.

If you have a clustered virtual host configuration, then you must license all sockets across all cluster nodes.
James Dawes
UltraBac Software
Technical Support Manager

Last edited by James Dawes : 08-07-2013 at 12:43 PM.
Closed Thread

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump

All times are GMT -8. The time now is 07:45 PM.

Powered by vBulletin® Version 3.6.8
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
Copyright 2001-2015 UltraBac Software